QGIS Application - Feature request #11686
GeoJSON editing
2014-11-19 03:48 AM - Wille Marcel

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied: Resolution: up/downstream
Easy fix?: No Copied to github as #: 19930
Description

It would be great if QGis could edit geojson files. Is there some plan to make this possible?

History

#1 - 2014-11-19 03:50 AM - Paolo Cavallini
- Subject changed from GeoJSON editting to GeoJSON editing

#2 - 2016-02-29 02:26 PM - Nyall Dawson
- Resolution set to up/downstream
- Status changed from Open to Closed

Upstream issue, resolved in GDAL 2.1. When GDAL 2.1 is released and QGIS is built with it GeoJSON editing will be supported.
